<?php
require'f_galerie.php';
require'f_conectare.php';
conectare('top poze vizitate','top-poze-vizitate');
$titlu='Top poze vizitate';
$chenar_patrat=1;
require'f_tabelare.php';
$back[2]='<a href="/topuri">'.img('topuri.gif',2).'Topuri</a>';
require'f_sus.php';
echo$div[4].img('topuri.gif',2).'Top poze vizitate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`valid`>"0"&&`vizualizari`>"0"')->fetch_row()[0];
if($elemente>0)
{
require'f_profil.php';
require'f_varsta.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$cou=$limit_start;
$items=$conn->query('SELECT`de`,`mica`,`id`,`vizualizari`,`fid`FROM`galerie_poze`WHERE`valid`>"0"&&`vizualizari`>"0"ORDER BY`vizualizari`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
if($item[4]==0)
$poza='/'.$item[1].'" alt=""';
else
{
$albumul=$conn->query('SELECT`tip`FROM`galerie_albume`WHERE`id`="'.$item[4].'"')->fetch_row()[0];
$poza=$imagine_album[$albumul].'" alt="'.$confidentialitate_album[$albumul].'" width="16" height="16"';
}
$cou++;
$iml=$cou;
if($cou==1)
$iml='<img src="'.$domenii_statice[1].'aur.gif" alt="aur" />';
elseif($cou==2)
$iml='<img src="'.$domenii_statice[2].'argint.gif" alt="argint" />';
elseif($cou==3)
$iml='<img src="'.$domenii_statice[1].'bronz.gif" alt="bronz" />';
echo'<tr><td'.$clasa_kk.'>'.$clasa_n.'<strong>'.$iml.'</strong>'.$div[0].'<a href="/poza/id/'.$item[2].'"><img '.$clasa_imagine.'src="'.$poza.' /></a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - Vizitată de <strong>'.$item[3].'</strong> ori</small>'.$div[0].$clasa_normal.sex($item[0],1).', '.varsta($conn->query('SELECT`data_nastere`FROM`membrii`WHERE`id`="'.$item[0].'"')->fetch_row()[0]).' ani<br />Poze: <strong>'.$conn->query('SELECT COUNT(`id`)FROM`galerie_poze`WHERE`de`="'.$item[0].'"')->fetch_row()[0].'</strong><br /><a href="/poza/id/'.$item[2].'">'.img('arrow_next.png',2).'Vezi poza</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt poze vizitate!'.$div[0];
require'f_jos.php';